<router-outlet>
<div class="container">
  <h1>Usuários</h1>
  <button type="button" name="button" (click)="loadUsers()">Recarregar</button>
  <table class="table table-dark">
    <thead>
      <tr>
        <th scope="col">User Name</th>
        <th scope="col">Informações</th>
        <th scope="col">Ações</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">
          <input type="text" placeholder="User Name" [(ngModel)]="user.userName" name="userName">
        </th>
        <td scope="row">
          Para criar um novo usuário, adicione um novo userName e pressione salvar
        </td>
        <td>
          <div class="row">
            <div class="col-sm-6">
              <button type="button" class="btn btn-success" (click)="saveNewUser()" >Salvar</button>
            </div>
            <div class="col-sm-6">
            </div>
          </div>
        </td>
      </tr>
      <tr *ngFor="let user of users">
        <th scope="row">{{user.userName}}</th>
        <td scope="row">{{user.biometricInfos}}</td>
        <td>
          <div class="row">
            <div class="col-sm-6">
              <button type="button" class="btn btn-success" (click)="addDigital(user)" >Add Digital</button>
            </div>
            <div class="col-sm-6">
            </div>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>
</router-outlet>
